Section "Device"
    Identifier  "fbdev"
    Driver      "fbdev"
    Option      "fbdev" "/dev/fb0"
EndSection

Section "Screen"
    Identifier  "screen0"
    Device      "fbdev"
    DefaultDepth 24
EndSection
